export declare const sampleCustom: {
    config: {
        dataFormat: string;
        sheetName: string;
        headerStyle: {
            fill: {
                type: string;
                pattern: string;
                fgColor: {
                    argb: string;
                };
            };
            font: {
                color: {
                    argb: string;
                };
                size: number;
                bold: boolean;
            };
        };
    };
    data: {
        id: {
            type: string;
            value: {
                text: string;
                style: {};
            };
        };
        name: {
            type: string;
            value: {
                text: string;
                style: {};
            };
        };
        address: {
            type: string;
            value: {
                text: string;
                hyperLink: string;
                toolTip: string;
                style: {
                    font: {
                        color: {
                            argb: string;
                        };
                        size: number;
                        italic: boolean;
                        bold: boolean;
                    };
                    fill: {
                        type: string;
                        pattern: string;
                        fgColor: {
                            argb: string;
                        };
                    };
                };
            };
        };
    }[];
};
